body{
    background-color: rgb(147, 168, 189);
}
h3{
    border-top: lightgrey groove;
    border-bottom: lightgrey groove;
    padding: 15px;
}
.info{
    margin-left: 50px;
}
#prifile_pic{
    border: 1px black solid;
    
}